<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2ed1a408c063803184d2af5e923f4be">
  <dict>
    <!--2020-03-28 10:37:45.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:37:45.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:37:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:37:45.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:37:45.000-->
    <string key="virtualnet_operatorname">Lowi</string>
  </dict>
</config>
